Mailinglist Archive: opensuse-ruby (22 mails)

< Previous Next >
[opensuse-ruby] A few failures of ruby packages in Tumbleweed
Dear Ruby specialists,

For a while already, a few ruby packages in Factory/Tumbleweed are not
able to build (generally due to some packages changing to 'new'
packaging style, but not others).

The current list of packages is:
* rubygem-locale_rails
* rubygem-owncloud-admin
* rubygem-xmlhash

All of them being unresolvable.

not directly a ruby build failure, but still related:
puppet fails to resolve with: have choice for
rubygem(ruby:2.1.0:json_pure) >= 0 needed by rubygem-hiera:
ruby2.1-rubygem-json_pure-1_5 ruby2.1-rubygem-json_pure

It would be greatly appreciated to have those corrected soon.

Best regards
--
Dimstar / Dominique Leuenberger <dimstar@xxxxxxxxxxxx>


--
To unsubscribe, e-mail: opensuse-ruby+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ruby+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation